<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
	</PropertyGroup>

	<Import Project="..//AyCode.Core.targets" />

	<ItemGroup>
		<ProjectReference Include="..\AyCode.Core.Server\AyCode.Core.Server.csproj" />
		<ProjectReference Include="..\AyCode.Core\AyCode.Core.csproj" />
		<ProjectReference Include="..\AyCode.Entities.Server\AyCode.Entities.Server.csproj" />
		<ProjectReference Include="..\AyCode.Entities\AyCode.Entities.csproj" />
		<ProjectReference Include="..\AyCode.Interfaces\AyCode.Interfaces.csproj" />
	</ItemGroup>

</Project>
